.c-links-panel{
  position:relative;
  background-color:var(--theme-color-primary-bg);
  color:var(--theme-color-primary-text);
  padding-top:var(--h-space-13);
  padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-links-panel{
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-links-panel{
    padding-top:var(--h-space-20);
    padding-bottom:var(--h-space-20)
}
  }

.c-links-panel[data-theme="white"]{
    border-top:0.0625rem solid var(--theme-color-horizontal-line);
  }

.c-links-panel[data-theme="magenta"] .c-cta-underline, .c-links-panel[data-theme="blue"] .c-cta-underline{
      color:var(--theme-color-primary-text);
      text-decoration-color:var(--theme-color-line-cta);
    }

.c-links-panel[data-theme="magenta"] .c-cta-underline:hover, .c-links-panel[data-theme="blue"] .c-cta-underline:hover{
        text-decoration-color:var(--c-white);
      }

@media (max-width: 1024px){

.c-links-panel--with-image .c-links-panel__inner > div:first-child{
            -webkit-box-ordinal-group:3;
                -ms-flex-order:2;
                    order:2
        }
          }

@media (max-width: 1024px){

.c-links-panel--with-image .c-links-panel__inner > div:last-child{
            -webkit-box-ordinal-group:2;
                -ms-flex-order:1;
                    order:1
        }
          }

.c-links-panel__inner.o-grid{
      gap:var(--h-space-10) 1rem;
    }

.c-links-panel__inner > div{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-10) 0;
    }

.c-links-panel__links{
    width:100%;
  }

.c-links-panel__links.o-grid-no-pad{
      gap:1.75rem;
    }

@media (min-width: 1820px){

.c-links-panel__links.o-grid-no-pad{
        gap:var(--h-space-10) 1.75rem
    }
      }
